I call for votes on the following resolution with regards to #883573.
The voting period lasts for one week or until the outcome is no longer
in doubt (ยง6.3.1).

=== Resolution ===

In 2014, it was resolved in #746578 that the libpam-systemd binary package 
alternative dependency on systemd-shim and systemd-sysv shall be set in that 
order, in order to avoid unwanted init system changes accross upgrades. Debian 
Stretch has since been released.

The Committee therefore resolves that:

1. The Technical Commitee decision from 2014-11-15 in bug #746578 is repealed.

This means Debian's normal policies and practices take over and the
libpam-systemd package's dependencies are set free from specific ordering 
constraints.  The migration should be managed according to Debian's usual 
backwards-compatibility arrangements.

=== End Resolution ===

R: Approve resolution and repeal the TC decision from 2014-11-15 in #746578.
F: Further Discussion

--
  OdyX

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to